* {
    margin: 0;
    font-family: sans-serif;
}

/* header and banner styles */

header {
    background-image: url('../images/banner/banner1.png');
    background-repeat: no-repeat;
    text-align: right;
    padding: 200px 150px 200px 0px;
}

.banner-title {
    font-weight: 800;
    font-size: 48px;
    margin-bottom: 30px;
}

.banner-text {
    color: #444343;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 30px;
}

button {
    color: white;
    font-weight: 700;
    font-size: 18px;
    border: 0;
    padding: 18px 35px;
    border-radius: 5px;
    background: #FD6E0A;
}

/* main styles */

.s1 {
    display:flex;
    align-items: center;
    margin: 100px 200px;
}

.a1 {
    margin-left: 50px;
}

.s1-title {
    font-weight: 800;
    font-size: 30px;
    margin-top: 100px;
    margin-bottom: 20px;
}

.s1-text {
    color: #444343;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 20px;
}

.s1-text1 {
    color: #444343;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 10px;
}

.s2 {
    margin: 0px 150px;
}

.container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.a2 {
    text-align: center;
}

.s2-title {
    font-weight: 800;
    font-size: 30px;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 30px;
}

.s2-sub-title {
    font-weight: 800;
    font-size: 25px;
    text-align: center;
    margin-bottom: 10px;
}

.s2-text {
    color: #444343;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
}

.s3 {
    margin: 100px 200px;
    padding: 50px;
    border-radius: 10px;
    background-image: url('../images/gradient3.png'), url('../images/watch.png');
}

.s3-title {
    color: white;
    font-weight: 800;
    font-size: 30px;
    padding: 10px 0px 10px 10px;
}

.b {
    color: #FD6E0A;
    background: white;
}

footer {
    background: black;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 100px;
}

.f-title {
    color: white;
    font-weight: 800;
    font-size: 25px;
    margin-bottom: 10px;
}

.f-text {
    color: white;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 10px;
}

input {
    color: white;
    font-weight: 400;
    font-size: 14px;
    background: black;
    border-radius: 5px;
    padding: 15px;
    margin: 15px 0px;
    border: 1px solid white;
}